New to Telerik UI for WinForms? Download free 30-day trial

Requirements for Using JustMock

This topic describes the system requirements needed by JustMock.

Supported Operating Systems

Telerik JustMock can be installed on any operating system that supports .NET 4.5 and above. The following list shows the supported OS:

OS Version
Windows 10, 8, 8.1
Windows Server 2019, 2016

Development Environment

In order to use JustMock the following additional development tools must be installed first:

.NET

Platform Version
.NET Core .NET Core 3.0+, .NET Core 2.0+ (* Since R1 2019, .NET Core 2 and later versions are also supported.)
.NET Framework .NET 4.7+, .NET 4.6+, .NET 4.5+

Microsoft Visual Studio

Go to Visual Studio Downloads page to see the available download options.

IDE Version
Visual Studio 2019, 2017, 2015, 2013, 2012

See Also

In this article
Not finding the help you need? Improve this article